﻿@charset "utf-8";
/*css reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0px;}
fieldset,img {border:none;vertical-align:bottom;}
adress,caption,cite,code,dfn,em,th,var {font-style:normal; font-weight:normal;}
dl,ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
q:before,q:after {content:"";}
abbr,acronym {border:0;}
input,button,select,textarea,a{ outline:none;} 
a{color:#4e83d0;text-decoration:none;}
a:hover {text-decoration:none;}
/**去除焦点边框*/
*{     
    -webkit-tap-highlight-color: transparent;  
    -webkit-appearance: none;  
} 
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
code, kbd, pre, samp { font-family: "微软雅黑"; } /* 统一等宽字体 */
small { font-size: 12px; } /* 小于 12px 的中文很难阅读，让 small 正常化 */
/*oo css*/
 
.fl{float:left;}
.fr{float:right;}
.clearfix:after{content:""; display:block; clear:both;}
.clearfix{zoom:1; }
.hidden{visibility:hidden}
.hide{display:none;}
.tr{ text-align: right;}
.tl{ text-align: left;}
/*page css*/
body,html{ width: 100%; height: 100%; font-family: "微软雅黑" !important;background: #fff; }
#wrap{ width: 100%;  max-width: 720px; margin: 0 auto; position: relative; left: 0; top: 0;}

header{background: #2d64fc;} 
.ban_top img{ max-width: 100%; min-width: 100%;}
.ban_wz{width:100%; height:6rem; background: url(../images/ban_img.png) no-repeat center center; }
.ban-h1{ margin-left: 12%; }
.ban-h1-l{ font-size: 1.1rem; line-height: 0.8rem; font-weight: bold; color: #000;}
.ban-h1-l span{font-size: 0.8rem;line-height: 1.2rem; }
.ban-h1-p{font-size: .5rem; line-height: .58rem; margin-top: .4rem; font-weight: bold; color: #000;}
.ad img{ max-width: 100%;}
.ban-h1 a{ display: block; width: 40%; margin-top:.3rem; padding: .1rem .2rem; text-align: center; background: #0A70EB; border-radius: 2rem; font-size: .5rem; color: #fff; cursor: pointer;}

/***********学校展示**************/
.course {width: 100%;height: auto;padding-bottom: 3%;}
.course h3{ text-align:center; font-size:.52rem; line-height: 62px;  font-weight: bold; color: #fff;}
.course_con {}
.course_tab {margin: 0 auto; width:100%; margin-left:0.1rem; }
.course_tab a {display:block; float: left; margin-left:0.05rem;  width: 24%; height:.62rem;line-height:.62rem;font-size:.3rem;text-align: center;background: #fff;color: #000; }
.course_tab a.cur {background:#fcdc01; color: #000}
.course_Tcon { padding-top: .8rem; }
.course_Tcon ul{ width:94%; margin:0 auto; }
.course_Tcon li{ display: block; font-size:.36rem; color: #fff; padding-top:.2rem; padding-bottom:.2rem; border-bottom: 1px #999 dashed;}
.course_Tcon li a{ padding: 0 .3rem; float: right; margin-right: 3%; background:#e0361c; color: #fff; cursor:pointer;}

.gd{display: block; text-align: center;  transition:0.3s all ease; padding-top:0.1rem; padding-bottom:0.1rem; font-size: 0.32rem; color: #333; background:#F8D104; width: 30%; border-radius: 0.1rem; margin: 0 auto; margin-top:0.2rem; margin-bottom:0.4rem;}
section img{ max-width: 100%;}
section.form{ background: #E4E4E4; padding-bottom: 0.4rem }
section p { text-align: center; }
section p b{ font-weight:normal; color:#2e71a4; }
.form .des1{ color: #514F50; font-size: 0.4rem; line-height: 0.6rem; padding-top: 0.5rem; }
.form .des2{ color: #504F4F; font-size: 0.45rem; padding-top:0.5rem; }
.form .des2 strong{ font-size: 0.8rem; color: #040000; font-weight: normal; }
.des2 span{ font-size: 0.8rem; color: #DE5F18;}
.form h1{ font-size: 0.4rem; color: #2e71a4; text-align: center; padding-top: 0.3rem; }
.form h1 span{ padding-right: 0.1rem; color: #040000;}
.form dl{ width: 90%; margin: 0 auto; padding-top: 0.94rem;}
.form dl dd,dt{ float: left; font-size: 0.35rem; position: relative; color: #403D3D; padding-left: 0.3rem;}
.form dl dt{ padding: 0;}
.form dl dd span{ background: linear-gradient(#F7F7F7,#C9C9C9);background: -webkit-linear-gradient(#F7F7F7,#C9C9C9); top: 0.04rem;   position: absolute; border: 1px solid #BFBEBE;  width: 0.5rem; height: 0.5rem; display: inline-block; border-radius: 50%;}
.form dl dd span b{ background: #BFBEBE; width: 0.3rem; height: 0.3rem; margin: 0.1rem; border-radius: 50%; display: block;}
.form dl dd strong{ display: inline-block; padding-left: 0.7rem;}
.form dl dd.active b{ background: #154285; }
/*.form dl dd.active{ color:#DE5E17 ;} */
.form label,button{ width: 62%; margin: 0 auto; display: block;}
.form label{ font-size: 0.42rem; padding-top: 0.4rem; }
.form label input{height: 0.42rem;
    width: 4.3rem;
    font-size: 0.42rem;
    padding: 0.25rem 0;
    text-indent: 0.2rem;
    border: 1px solid #A9A9A9;}
.form button{ margin-top: 0.4rem; transition:0.3s all ease; font-size: 0.48rem; color: #F0F0F0;background:#e0371c; width: 60%; height: 1rem; border-radius: 0.1rem; border:1px solid #D45F20}
	
.form button.active{ margin-top: 0.6rem; font-size: 0.48rem; color: #F0F0F0;background: linear-gradient(#BF351F,#BF351F); background: -webkit-linear-gradient(#BF351F,#BF351F); width: 60%; height: 1rem; border-radius: 0.1rem; border:1px solid #D45F20}
.form p.msg{ font-size: 0.22rem; padding-top: 0.21rem;   color: #787777;}
.reason{ height: 10.5rem; padding-top: 0.5rem; box-sizing: border-box; position: relative; width: 100%; background: #0e8596; background-color: #2e71a4;
}
.d-btn{ padding-bottom: 1.5rem; }
.d-btn  img{ max-width: 100%; min-width: 100%}
.reason h1{ width: 90%; margin-top:0.5rem; margin: 0 auto; text-align: center; font-size: 0.5rem; line-height: 1rem; height: 1rem; color: #F0F0F0; border:0.1rem solid #fff; }
.reason h2{ width:72%; float:right; text-align:left; font-size: 0.5rem; line-height: 1rem;   height: 1rem; color: #F0F0F0;}

.reason ul{ padding: 0.5rem; padding-bottom: 0.5rem; }
.reason ul li{  width: 49%;   height: 3.7rem;   color: #FFFFFF; font-size: 0.4rem;}
.reason ul li dl{ width:100%; height:100%;}
.reason ul li dl dt{ float:left; padding-left:0; width:39%; height:100%;}
.reason ul li dl dt img{ width:100%;}
.reason ul li dl dd{ float:right; width:59%;}
.c{ clear:both;}
.reason ul li:nth-child(2n+1){ float: left;}
.reason ul li:nth-child(2n){ float: right;}
.reason ul li h3{ font-size: 0.4rem; line-height: 0.8rem; }
.reason ul li p.pic{ position: relative; }
.reason ul li .line{ height:2px ; left: 0; top: 0; position: absolute;   background: #F0F0F0; width: 100%; display: inline-block;}
.reason ul li .corner{ height: 2px; position: absolute; transform: rotate(55deg);-webkit-transform: rotate(55deg);-moz-transform: rotate(55deg); right: -0.5rem; top: 0.27rem;  background: #F0F0F0;width: 20%; display: inline-block;}
.reason ul li p.des{ text-align: left; font-size: 0.3rem; line-height: 0.5rem; padding-top: 0.2rem;}
.aim{ padding: 0.3rem; background: #f9f9f9; height: auto; box-sizing: border-box; width: 100%; }
.aim h1{ height: 1.2rem; width: 5rem; margin: 0 auto; text-align: center; font-size: 0.7rem; color: #2e71a4; line-height: 1.2rem; }
.aim h3{  font-size: 0.32rem; text-align: center; color: #000; padding-top: 0.5rem;}
.aim ul{ }
.aim ul li { padding-top: 0.5rem; }
.aim ul li .titImg{ width: 45%;
    float: left;
    border: 1px solid #cecece;
    
    box-shadow: 2px 2px 6px #8a8a8a; }
.aim ul li .des{ float: right; width: 50%;}
.aim ul li .des span{ font-size: 0.4rem; line-height: 0.5rem; color: #2e71a4; display: block; margin-bottom: 0.1rem }
.aim ul li .des b{ font-size: 0.3rem; line-height: 0.4rem; color: #676767; font-weight: normal; display: block; }
.aim .logo{ width: 60%; margin: 0 auto; display: block; padding: 0.5rem ;}
footer{ background: #2e71a4; position: fixed; left: 0px; bottom: 0; height: 1.5rem; width: 100%; padding-bottom: 0.1rem;}
footer ul{ width: 80%; margin: 0 auto; overflow: hidden;}
footer ul li{ width: 50%; float: left; font-size: 0.4rem; color: #fff; text-align: center; 
}
footer ul li img{ display: block;margin: 0 auto; text-align: center; width: 0.8rem; padding: 0.1rem 0;}
 
